{
  "permissions": {
    "allow": [
      "WebFetch(domain:github.com)",
      "Bash(find . -type f \\\\\\(-name *login* -o -name *signup* -o -name *auth* -o -name *email* -o -name *profile* \\\\\\))"
    ]
  }
}
